<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <gradient
        android:type="radial"
        android:gradientRadius="140dp"
        android:centerX="50%"
        android:centerY="50%"
        android:startColor="#CC8C6EFF"
        android:centerColor="#40785AFF"
        android:endColor="#00000000" />
</shape>
